/*
Theme Name:         Septimus Hidden Valley
Theme URI:          http://septimus.wp.themewoodmen.createit.pl/
Description:        Responsive Septimus template
Version:            1.4.2
Author:             themewoodmen
Author URI:         http://themeforest.net/user/ThemeWoodmen/portfolio
Tags:  		     	green, two-columns, threaded-comments, custom-menu, translation-ready
License:            ThemeForest license
License URI:        http://themeforest.net/licenses/regular_extended
Template:       	septimus
*/

@import url(http://fonts.googleapis.com/css?family=Merriweather+Sans:400,300italic,300,400italic,700,700italic,800,800italic);
/* font-family: 'Merriweather Sans', sans-serif; */

body.boxed #boxedWrapper {
    box-shadow: none;
	background: none repeat scroll 0 0 #F7EED4;
}

#shadowbox{
	box-shadow: 0 5px 4px #000000;    
	padding-bottom: 50px;	
}

.navbar-static-top .navbar-inner{
    background-attachment: scroll;
    background-color: #9FA617;
    background-image: url("assets/img/bg.jpg");
    background-position: center top;
    background-repeat: repeat-x;
    border: medium none;
	padding: 0;
}
	.navbar-static-top .navbar-inner .container{
		width: 1020px;	
		position: relative;
	}
	.navbar .brand {
		margin: 0;
		padding-bottom: 15px;
		padding-top: 15px;
	}

#socialarea{
	background: url("assets/img/social-bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 40px;
    padding-left: 25px;
    padding-right: 20px;
    padding-top: 5px;
    position: absolute;
    right: 0;
    top: 0;
    width: 195px;
}
	#socialarea a.facebook,
	#socialarea a.twitter,
	#socialarea a.pinterest,
	#socialarea a.youtube,
	#socialarea a.email{
		width: 32px;
		height: 32px;
		float: left;    
		margin-left: 4px;
    	margin-right: 3px;
	}
	#socialarea a.facebook{
		background: url("assets/img/social-facebook.png");
	}
	#socialarea a.twitter{
		background: url("assets/img/social-twitter.png");
	}
	#socialarea a.pinterest{
		background: url("assets/img/social-pinterest.png");
	}
	#socialarea a.youtube{
		background: url("assets/img/social-youtube.png");
	}
	#socialarea a.email{
		background: url("assets/img/social-email.png");
	}

/* NAVIGATION */
#nav-main{
	float: right;
    margin-top: 45px;
}
.navbar .nav > li > a {
	border: medium none;
    color: #76433A;
    font-family: 'Merriweather Sans',sans-serif;
    font-size: 13px;
    font-weight: 700;
    margin-top: 0;
    padding-left: 12px;
    padding-right: 12px;
    text-shadow: 1px 1px 1px #F7EED4;
}
	.navbar .nav > li > a:hover,
	.navbar .nav > li.active > a {
		color: #f7eed4;
		text-shadow: 1px 1px 1px #76433a;
		border: none;
		margin-top: 0;
	}
	.navbar .nav > .active > a,
	.navbar .nav > .active > a:hover,
	.navbar .nav > .active > a:focus {
		border-top: none;
		color: #f7eed4;
	}
.navbar .nav.pull-right {
    margin-right: 0;
}
.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
    color: #f7eed4;
}
.navbar .nav > li:hover > a {
  	border-top: none;
  	color: #F7EED4;
	text-shadow: 1px 1px 1px #76433a;
}
.dropdown-menu {    
	background-color: #F7EED4;
	border: solid 1px #6b3200;
}
	.dropdown-menu li > a {
		color: #6b3200;
   		border-bottom: 1px solid #6b3200;
	}
	.dropdown-menu .active > a, .dropdown-menu .active > a:hover {
		color: #6b3200;
	}
	.dropdown-menu li > a:hover,
	.dropdown-menu li > a:focus,
	.dropdown-submenu:hover > a {
	  color: #6b3200;
	  background: #fcfcfc;
	  filter: none;
	}
	
.navbar .btn-navbar {
   	background: none repeat scroll 0 0 #76433A;
    position: absolute;
    right: 5px;
    top: 120px;
	z-index: 1;
}

@media (max-width: 979px) {
	.navbar .brand {
		position: relative;
		top: 20px;
	}
	.nav-collapse,
	.nav-collapse.collapse {
		width: 100%;
		background: #76433A;
	}
	.navbar .nav > li:hover > a {
		color: #ffffff;
		text-shadow: none;
		background: none;
	}
	.navbar .nav > li > a 
	.nav-collapse li a,
	.navbar .nav > li > a,
	.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a{
		color: #ffffff;
		text-shadow: none;
		background: none;
	}
	.dropdown-menu li > a:hover,
	.dropdown-menu li > a:focus,
	.dropdown-submenu:hover > a {
		color: #ffffff;
	  	filter: none;
		background: none;
	}
	  .nav-collapse .nav > li > a:hover,
	  .nav-collapse .dropdown-menu a:hover {
			background: none;
	  }
}

/* MARQUEE AREA */
.nivoSlider {
	border-top: 8px solid #6A2F00;
    margin-left: -40px;
}
@media (max-width: 979px) {
	.nivoSlider {
		margin-left: 0;
	}
}

/* TITLE BOX */
.titleBox{
	background: url("assets/img/title-box-bg.jpg");	   
	margin-bottom: 35px;
}
.titleBox .container{    
	padding-bottom: 40px;
    padding-top: 40px;
}
	.titleBox h1{
		color: #ffffff;
		font-family: 'Merriweather Sans',sans-serif;
		font-weight: 700;
		font-size: 33px; 
		text-shadow: 1px 1px 0px #FF7900;   
	}
	.titleBox ul.breadcrumb{
		
	}
		.titleBox ul.breadcrumb li{
			color: #ffffff;
			font-family: 'Merriweather Sans',sans-serif;
			font-weight: 400;
			font-size: 14px; 
			text-shadow: 1px 1px 0px #FF7900;   
		}
			.titleBox ul.breadcrumb li a{
				color: #ffffff;
			}

/* CONTENT */
.row-fluid.topSpace {
    margin-top: 30px;
}

.btn {
	background: #323232; /* Old browsers */
	background: -moz-linear-gradient(top,  #323232 0%, #121212 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#323232), color-stop(100%,#121212)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #323232 0%,#121212 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #323232 0%,#121212 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #323232 0%,#121212 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #323232 0%,#121212 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#323232', endColorstr='#121212',GradientType=0 ); /* IE6-9 */
	border-radius: 5px;
	color: #ffffff;
	font-family: 'Merriweather Sans',sans-serif;
	font-weight: 700;    
	width: auto;
}
	.btn:hover {
	  color: #ffffff;
	}

/* SIDEBAR */
.sidebar{
	
}
	.sidebar ul.menu{
		margin: 0;
	}
		.sidebar ul.menu li{
			border-bottom: 1px solid #FF7900;
			float: left;
			list-style: none outside none;
			width: 100%;
		}
			.sidebar ul.menu li:last-child{
				border-bottom: none;
			}
			.sidebar ul.menu li a{
				color: #000000;
				float: left;
				font-family: 'Merriweather Sans',sans-serif;
				font-size: 13px;
				font-weight: 400;
				padding-bottom: 5px;
				padding-top: 5px;
				width: 100%;
			}

/* TESTIMONMIAL */
.bubbleBox .easyBox {
	background: #323232; /* Old browsers */
	background: -moz-linear-gradient(top,  #323232 0%, #121212 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#323232), color-stop(100%,#121212)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #323232 0%,#121212 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #323232 0%,#121212 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #323232 0%,#121212 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #323232 0%,#121212 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#323232', endColorstr='#121212',GradientType=0 ); /* IE6-9 */
	border-radius: 5px;
	border: none;
}
	.bubbleBox .easyBox:before {   
		border-color: #000000 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #000000;
	}
	.bubbleBox .easyBox:after {
		border-color: #000000 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #000000;
	}
	.bubbleBox span.author {
		color: #000000;
		float: left;
		font-size: 13px;
		line-height: 15px;
		margin-left: 55px;
		position: relative;
		z-index: 2;
		font-family: 'Merriweather Sans',sans-serif;
		font-weight: 400;
	}
	.bubbleBox .easyBox p{
		font-size: 13px;
		color: #f7c475;
		font-family: 'Merriweather Sans',sans-serif;
		font-weight: 400;
	}
	.bubbleBox  blockquote .fontello {
		color: #FF7900;
	}

/* BOX */
.easyBox{
	background: #d9edc0;
	border: solid 1px #b2db82;
	border-radius: 5px;	    
	padding: 20px;
}
	.easyBox h1{
		color: #ec008c;
		font-size: 33px;
		font-family: 'Merriweather Sans',sans-serif;
		font-weight: 400;
		text-align: center;
	}
	
/* ORANGE BOX */
.span4 .easyBox{
	background: url("assets/img/orange-box-bg.jpg");
	padding: 10px 20px;
	border: none;    
	min-height: 400px;
}
	.span4 .easyBox h2{
		color: #76433a;	
		font-size: 22px;
		font-family: 'Merriweather Sans',sans-serif;
		font-weight: 700;
		text-align: center;    
		padding-bottom: 10px;
	}
	.span4 .easyBox img{
		text-align: center;
		box-shadow: 0px 0px 5px #000000;
		margin-bottom: 10px;
	}
	.span4 .easyBox .btn{
		margin-top: 10px;
	}
	.span4 .easyBox p{
		margin-bottom: 0;
		text-align: center;
	}

/* CONTENT TYPOGRAPHY */
h2 {
    color: #76433A;
    font-family: 'Merriweather Sans',sans-serif;
    font-size: 21px;
    line-height: 26px;
    font-weight: 700;
    margin-bottom: 3px;
    margin-top: 3px;
    text-shadow: 1px 1px 1px #FFFFFF;
	-moz-hyphens: none;
    word-break:keep-all;
}
h3 {
    color: #9fa617;
    font-family: 'Merriweather Sans',sans-serif;
    font-size: 16px;
    line-height: 16px;
    font-weight: 700;
    margin-bottom: 3px;
    margin-top: 3px;
    text-shadow: 1px 1px 1px #FFFFFF;
}
p{
    font-size: 13px;
	color: #000000;
    font-family: 'Merriweather Sans',sans-serif;
    font-weight: 400;
}
ul{
    font-size: 13px;
	color: #000000;
    font-family: 'Merriweather Sans',sans-serif;
    font-weight: 400;
}
a{
	color: #9fa617;	
    font-weight: 700;
}
a:hover{
	color: #76433A;	
}
strong{
    font-weight: 800;
	color: #9FA617;
}

/* FOOTER */
#footer{
	background: url("assets/img/footer-bg.jpg");    
	margin-top: 0;
	box-shadow: 0 5px 4px #000000;    
	padding-bottom: 20px;
}
	#footer .footNotes {
		background: none repeat scroll 0 0 transparent;
	}
#footer h3,
#footer h4{
	color: #ff7900;
    font-family: 'Merriweather Sans',sans-serif;
    font-weight: 700;
	text-shadow: none;
}
#footer p{
	color: #9fa617;
    font-family: 'Merriweather Sans',sans-serif;
    font-weight: 400;
	font-size: 13px;
}
#footer a{
	color: #9fa617;
    font-family: 'Merriweather Sans',sans-serif;
    font-weight: 400;
	font-size: 13px;
}
#footer i:before {
    color: #ff7900;
}
#footer ul.menu{
	list-style: none outside none;
    margin-left: 0;
}
#footer .btn{
	border-radius: 5px;
	color: #ffffff;
	padding-left: 30px;
    padding-right: 30px;
	background: #fc8b25; /* Old browsers */
	background: -moz-linear-gradient(top,  #fc8b25 80%, #b94600 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(80%,#fc8b25), color-stop(100%,#b94600)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fc8b25 80%,#b94600 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fc8b25 80%,#b94600 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fc8b25 80%,#b94600 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fc8b25 80%,#b94600 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc8b25', endColorstr='#b94600',GradientType=0 ); /* IE6-9 */
}
#footer .footNotes{
	color: #ff7900;
	font-size: 12px;
	font-family: 'Merriweather Sans',sans-serif;    
	margin-top: 0;	
}
#footer .footNotes .footerlogo{
	background: url("assets/img/footer-logo.png") no-repeat scroll center center rgba(0, 0, 0, 0);
	width: 141px;
	height: 102px;
}
#footer .footNotes .span5,
#footer .footNotes .span4{
	padding-top: 47px;
}
#footer .footNotes ul.menu{
	float: left;
}
	#footer .footNotes ul.menu li{
		float: left;
		color: #9fa617;
	}
	#footer .footNotes ul.menu li:after{
		content: "|";
	}
	#footer .footNotes ul.menu li:last-child:after{
		content: "";
	}
	#footer .footNotes ul.menu li a{
		float: left;
		padding-left: 5px;
		padding-right: 5px;
		color: #ff7900;
		font-size: 12px;
		font-family: 'Merriweather Sans',sans-serif;
		font-weight: 400;
	}

@media (max-width: 979px) {
	.navbar-static-top .navbar-inner .container{
		width: auto;	
	}
}

input,textarea{width:95%;}

#my_weather-2 div div{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: none !important;    
	padding: 0 !important; 
}
#my_weather-2 div div div{
   width: auto !important;
}
	#my_weather-2 div div p{
		text-align: left;
	}
	
img.responsive-size-full{
	width: 100%;	
}

#TourDelivery{
	margin-bottom: 20px;	
}

.testimonial_rotate{
	position: relative;
}
	.testimonial_rotate .bubbleBox{
		position: absolute;	
	}
.widget, .widget-inner {
    -moz-hyphens: none;
    word-break: normal;
}
.contactBox p {
    padding-left: 5px;
    position: relative;
}

a{
 color:#000;
 text-decoration:underline;
}